Ganesha Digital Library 4.2 (GDL) Vulnerability

2010-11-16
ID: 65208
CVE: None
Download vulnerable application: None
1-4-2 (www01)